@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
body 
{
    font-family: 'Open Sans', sans-serif;
    margin: 0px;
    background-color: rgba(0, 0, 0, 0.5);
}
div.container h1 
{
    text-align: center;
    color: white;
}
div.list-group a
{
    text-align: center;
}